This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1019942 - [abrt] bluez-4.101-9.fc19: __memcmp_sse4_1: Process /usr/sbin/bluetoothd was killed by signal 11 (SIGSEGV)
[abrt] bluez-4.101-9.fc19: __memcmp_sse4_1: Process /usr/sbin/bluetoothd was ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Don Zickus
Fedora Extras Quality Assurance
abrt_hash:f0205741e3a1eb859a980746ab7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 12:31 EDT by ramzi
Modified: 2015-02-17 12:42 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:42:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (73.10 KB, text/plain)
2013-10-16 12:31 EDT, ramzi
no flags Details
File: cgroup (164 bytes, text/plain)
2013-10-16 12:31 EDT, ramzi
no flags Details
File: core_backtrace (4.70 KB, text/plain)
2013-10-16 12:31 EDT, ramzi
no flags Details
File: dso_list (1014 bytes, text/plain)
2013-10-16 12:31 EDT, ramzi
no flags Details
File: environ (116 bytes, text/plain)
2013-10-16 12:31 EDT, ramzi
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-16 12:31 EDT, ramzi
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-16 12:31 EDT, ramzi
no flags Details
File: maps (4.88 KB, text/plain)
2013-10-16 12:31 EDT, ramzi
no flags Details
File: open_fds (1.06 KB, text/plain)
2013-10-16 12:31 EDT, ramzi
no flags Details
File: proc_pid_status (895 bytes, text/plain)
2013-10-16 12:32 EDT, ramzi
no flags Details
File: var_log_messages (10.27 KB, text/plain)
2013-10-16 12:32 EDT, ramzi
no flags Details

  None (edit)
Description ramzi 2013-10-16 12:31:24 EDT
Version-Release number of selected component:
bluez-4.101-9.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        /usr/sbin/bluetoothd -n
crash_function: __memcmp_sse4_1
executable:     /usr/sbin/bluetoothd
kernel:         3.10.11-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __memcmp_sse4_1 at /lib64/libc.so.6
 #1 manager_find_devices
 #2 manager_find_device
 #3 manager_get_device
 #4 avctp_set_state
 #5 auth_cb
 #7 simple_agent_reply
 #8 complete_pending_call_and_unlock at /lib64/libdbus-1.so.3
 #9 dbus_connection_dispatch at /lib64/libdbus-1.so.3
 #10 message_dispatch
Comment 1 ramzi 2013-10-16 12:31:28 EDT
Created attachment 813039 [details]
File: backtrace
Comment 2 ramzi 2013-10-16 12:31:32 EDT
Created attachment 813040 [details]
File: cgroup
Comment 3 ramzi 2013-10-16 12:31:36 EDT
Created attachment 813041 [details]
File: core_backtrace
Comment 4 ramzi 2013-10-16 12:31:41 EDT
Created attachment 813042 [details]
File: dso_list
Comment 5 ramzi 2013-10-16 12:31:44 EDT
Created attachment 813043 [details]
File: environ
Comment 6 ramzi 2013-10-16 12:31:48 EDT
Created attachment 813044 [details]
File: exploitable
Comment 7 ramzi 2013-10-16 12:31:52 EDT
Created attachment 813045 [details]
File: limits
Comment 8 ramzi 2013-10-16 12:31:55 EDT
Created attachment 813046 [details]
File: maps
Comment 9 ramzi 2013-10-16 12:31:59 EDT
Created attachment 813047 [details]
File: open_fds
Comment 10 ramzi 2013-10-16 12:32:06 EDT
Created attachment 813048 [details]
File: proc_pid_status
Comment 11 ramzi 2013-10-16 12:32:10 EDT
Created attachment 813049 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:16:47 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:42:55 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.